import 'package:flutter/material.dart';

class MedicinesDataModel {
  String medicine_name = '';
  int id = 0;


  MedicinesDataModel();

  factory MedicinesDataModel.fromJson(Map<String, dynamic> json){
    MedicinesDataModel rtvm = new MedicinesDataModel();

    rtvm.medicine_name = json['name'] ?? '';
    rtvm.id = json['Id'] ?? 0;

    return rtvm;
  }

}